Skip to content

Get transaction timeline details

GET
/payments/{transaction_id}/timeline
curl --request GET \
--url https://api.ltesocks.io/v2/payments/example/timeline \
--header 'Authorization: Bearer <token>'
transaction_id
required
string

The unique transaction identifier.

Successful operation

Media typeapplication/json
object
data
Array<object>
object
created_at
string format: date-time
data
object
status
string
Example
{
"data": [
{
"created_at": "2022-04-02T00:40:44",
"data": {}
}
]
}

Error

Media typeapplication/json
object
error
required

Error text representation

string
code
required

Error code representation

integer
Example
{
"error": "example error",
"code": 400
}